.journal
.mainlock
.wlock
.ts
git-info.json
.git
merge-requests.json
version-tags.json
*.pyc
.coverage
.htmlcov
.DS_Store
.idea
tmp
yarn.lock
node_modules
.venv*
.ven*
backend/__pycache__/
dku_utils
webaiku
.vscode/settings.json
.vscode/launch.json
resource/frontend/yarn-error.log
.vscode
state.json
.npmrc
dist/*

# local config
resource/frontend/.npmrc
python-lib/traces_explorer/backend/utils/local_config.json
install-state.gz
CLAUDE.md